@charset "UTF-8";
/* CSS Document */

 /* Link Farbe*/
.Teaser210 a.TeaserHeadLink,
.Teaser210 a.TeaserHeadLink*,
.Teaser300 a.TeaserHeadLink,
.Teaser300 a.TeaserHeadLink*,
.Teaser380 a.TeaserHeadLink,
.Teaser380 a.TeaserHeadLink*,
.Teaser620 a.TeaserHeadLink*,
.ContentFooter a.PagetopLink,
.PagerNav a,
.Rubrikenkopf a.LinkExtern,
.Rubrikenkopf a
.ExternLinkBoxTeaser p.Headline a
{color: #011A3F !important;}

*#FAZContent.Rubrik a, .FAZArtikelReiter a, .AutorenInfo a.AutorenInfoHeadLink, .ArtikelThemen a, .SammelTeaserKolumne p.KolumneTitel a, .TeaserKolumneEpsiode p.Headline a, .TickerBoxTeaser p.Headline a, p.Copy a.LinkMehr, .ArtikelRelatedLinks ul.RelatedLinkBox li.RelatedLink a, .Rubrikenkopf a.LinkIntern, div.LinkAlle a {color: #011a3f !important;}

 /* Link Farbe bei :hover*/
.Teaser210 a.TeaserHeadLink:hover,
.Teaser210 a.TeaserHeadLink:hover *,
.Teaser300 a.TeaserHeadLink:hover,
.Teaser300 a.TeaserHeadLink:hover *,
.Teaser300Inner a:hover, 
.Teaser300Inner span.Headline:hover, 
.Teaser300Inner span.Copy:hover, 
.Teaser300 span.Headline:hover, 
.Teaser300 span.Stichwort:hover,
.Teaser380 a.TeaserHeadLink:hover,
.Teaser380 a.TeaserHeadLink:hover *,
.Teaser620 a.TeaserHeadLink:hover,
.Teaser620 a.TeaserHeadLink:hover *,
.ContentFooter a.PagetopLink:hover,
p.Copy a.LinkMehr:hover,
.PagerNav a:hover,
#FooterSitemap ul li a:hover,
.Rubrikenkopf a.LinkExtern:hover,
.MediaBoxTeaserThema a.HeadlineLinkMehr:hover,
.ExternLinkBoxTeaser p.Headline a:hover
{color: #0238A8 !important;} 

/* Schrift für Header */
 
div.keyvisualText h1 {font:normal 40px "FAZ Ad Grotesk Cond Demi Bd",sans-serif;letter-spacing:0.72px;margin-bottom:8px;}
div.keyvisualText {background:url(http://media1.faz.net/ppmedia/1646509043/1.3050351/default/background-mediaportal.jpg) -150px 0; width:600px;height:220px; padding:10px 15px;}
div.keyvisualText p {font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:13px;width:400px;}
div.keyvisualText a {text-decoration:none;color:#ffffff;}
div.keyvisualText a, div.keyvisualText a:active, div.keyvisualText a:hover {text-decoration:none;color:#ffffff;}
div.keyvisualText {margin-bottom:40px;}
  

#FAZContent.Rubrik a:hover, #FAZContent.Rubrik a:hover span,  .FAZArtikelReiter a:hover, .ArtikelThemen a:hover, .TickerBoxTeaser p.Headline a:hover, .SammelTeaserKolumne p.KolumneTitel a:hover, .TeaserKolumneEpsiode p.Headline a:hover, .ArtikelRelatedLinks ul.RelatedLinkBox li.RelatedLink a:hover, .Rubrikenkopf a.LinkIntern:hover, div.LinkAlle a:hover, .FAZArtikelEinleitung p.Copy a { color: #0238A8 !important;}

.FAZArtikelText a, .FAZArtikelText a:hover, .FAZArtikelProContra a, .FAZArtikelProContra a:hover{ color:#0238A8; }


	
/* CSS Modifikationen  Unternehmen, Stellenmarkt, Medienportal */
#FAZHeader { height: 190px;}
#HeaderMiddle {height: 115px; }
.HeaderMiddleLeft, .HeaderMiddleCenter { margin-left: 0px; overflow: hidden; padding-top: 12px; text-align: left; width: 420px; height:200px;}
img.FAZLogo { position: relative;top: 50px;}
span.PortalKennung, span.Ressortkennung { font:normal 60px "FAZ Ad Grotesk Cond Demi Bd",sans-serif !important;letter-spacing:0.72px; font-weight:500; margin: 7px 0px; color:#0238A8; }
span.PortalKennung, span.Ressortkennung { font-family: "FAZ Ad Grotesk Cond Demi Bd",sans-serif; }
.Editors { display:none;}

#FAZContent .Aufmacher { border-bottom: 5px solid #DDDDDD; height: 300px; width: 960px; padding: 0 0 20px; margin-bottom: 20px;}

.GrayBox { background: #F1F1F1; border: 5px solid #DDDDDD; margin: 0 0 20px; padding: 10px 10px 15px;}
.GrayBox .Teaser.First { border-top: none; margin-top: 0; padding-top: 0;}
.GrayBox .Teaser { border-top: 1px dotted #999999; margin-top: 5px; padding-top: 10px;}
.GrayBox .Teaser span.Headline { font-family: Verdana,sans-serif; font-size: 11px; font-weight: bold;}
.GrayBox .Teaser span.ArrowLink { font-family: Verdana,sans-serif; font-size: 12px; line-height: 16px; color: #000000; text-decoration: none;}
.GrayBox .Teaser a {color: #011A3F; text-decoration: none;}

.Rubrikenkopf { border-top:none;}
.RubteaserKopf {border-bottom:none;}
#FAZContentLeft .Rubrikenkopf{color:#fff;}

.Teaser300 { margin-bottom: 20px; padding-top:12px;}
.Teaser300Inner { margin: 0 15px 20px; width: 270px; padding-top:5px; padding-bottom:24px;}

.Teaser300.H250 { border:solid 1px #CCC;}
.Teaser300.H250 { padding-top: 0;}
.Teaser300.H250 .Teaser300Inner { height: auto; position: relative;}
.Teaser300.H250 .bottomBox { bottom: 0; position: absolute;}
.Teaser300Inner a.MainLink { display: block; margin-bottom: 18px; text-decoration: none;}
.Teaser300Inner span.Headline { color: #333333; display: block; font-family: Verdana,sans-serif; font-size: 11px; font-weight: bold; margin: 0 0 2px;}
.Teaser300Inner span.Copy { color: #011A3F; font-family: Verdana,sans-serif; font-size: 12px; line-height: 16px;}
{ color: #0238A8 !important;}
.Teaser300.Top { border: none; padding: 15px 0px; width: 300px;}

.ExternLinkBoxTeaser p.Headline { padding-left: 20px; background-position: left 3px no-repeat; }    
/*.ExternLinkBoxTeaser p.Headline:hover { background-position: left 3px no-repeat; color: #0238A8; } */
.ExternLinkBoxTeaser p.Headline:hover * { color: #0238A8; }    
.FAZArtikelEinleitung p.Copy a { font-family: Georgia,serif;font-size: 16px;line-height: 24px; text-decoration: none;}
.FAZArtikelEinleitung p.Copy a:hover { text-decoration: underline !important;}

/* Pfeile */
.MediaBoxTeaserThema span.Headline.LinkMehr,
.SammelTeaserKolumne p.KolumneTitel a,
	.SammelTeaserKolumne p.KolumneTitel a:hover,
.GrayBox .Teaser span.ArrowLink, 
 .Rubrikenkopf a.LinkIntern,
  .Rubrikenkopf a.LinkIntern:hover,
.TeaserKolumneEpsiode p.Headline a,
  a.PagetopLink,
 .bottomBox a.DiscArrowLink,
 p.Copy a.LinkMehr,
	p.Copy a.LinkMehr:hover,
span.RelatedLinkArrow,
div.LinkAlle a,
a.LinkArtikel,
div.LinkAlle a:hover,
a.LinkArtikel:hover,
span.Winkel,
a.PfeilNavigation.Zurueck,
a.PfeilNavigation.Vor,
a.PfeilNavigation.Hoch,
a.PfeilNavigation.Runter
 { background: url(https://www.faz.net/img/f50_sprite_verlag.gif); background-repeat: no-repeat;}
	

/* Pfeile - Art und  Position */
.bottomBox a.DiscArrowLink,
.GrayBox .Teaser span.ArrowLink,
p.Copy a.LinkMehr,
.SammelTeaserKolumne p.KolumneTitel a
{ background-position: right 3px !important; padding-right: 7px; }

.TeaserKolumneEpsiode p.Headline a { background-position: right 4px !important; padding-right: 7px; }


span.Winkel { background-position: right 3px; padding-right: 3px; }
.RelatedLink a:hover span.Winkel {background-position: right 5px; padding-right: -15px;}

span.RelatedLinkArrow, span.RelatedLinkArrow:hover
{ background-position: right 3px !important; padding: 0 4px; margin-left: 7px;}

.MediaBoxTeaserThema span.Headline.LinkMehr
{ background-position: right 5px !important; padding-right: 7px;}
.MediaBoxTeaserThema span.Headline.LinkMehr:hover
{ background-position: right -15px !important; padding-right: 7px;}

.bottomBox a.DiscArrowLink:hover, 
.GrayBox .Teaser span.ArrowLink:hover,
p.Copy a.LinkMehr:hover,
{ background-position: right -15px !important; padding-right: 7px;}
p.Copy a.LinkMehr:hover{ margin-right: 7px;}

.ContentFooter a.PagetopLink 
{ background-position: right 3px !important; padding-right: 23px; }

a.SchliessenIcon, 
a.FilterLink
{background-position: right 3px !important;}

a.PfeilNavigation.Zurueck { background-position: right -301px !important;}
a.PfeilNavigation.Vor { background-position: right -373px !important;}


/*Pfeile in Kreisen*/
.Rubrikenkopf a.LinkIntern { background-position: right -36px; padding-right: 20px;}
.Rubrikenkopf a.LinkIntern:hover { background-position: right -57px; padding-right: 20px  !important; }
div.LinkAlle a,
a.LinkArtikel { padding-right: 20px; background-position: right -41px; }
div.LinkAlle a:hover,
a.LinkArtikel:hover {background-position: right -62px; }
/*Blauer Pfeil* im Kreis */
.Rubrikenkopf a.LinkExtern:hover { background: url(http://media0.faz.net/ppmedia/3224880800/1.1785306/default/disc-arrow-extern-blau-over-gif.gif) right center no-repeat}
.ExternLinkBoxTeaser p.Headline:hover { background:url(http://media0.faz.net/ppmedia/3224880800/1.1785306/default/disc-arrow-extern-blau-over-gif.gif) left 3px no-repeat;}

/*Sonstiges*/
.Rubrikenkopf a:hover { text-decoration: none; color: #0238A8; }
a.PortalLink.Selected { color: #333 !important; background: url(https://www.faz.net/img/portallink_selected_bgnd.gif) center bottom repeat-x;}
#FAZContentRight {margin-left: 650px; border-left: solid 1px #CCC;}
#FAZContentLeftInner { margin: 0 24px 0 0px !important;}
.Rubrik .NachrichtenKamin { padding-right: 12px !important;}
#waterwheel-carousel-default {margin-bottom: 20px;}
a.DiscArrowLink { color: #0238A8; font-family: Verdana,sans-serif; font-size: 10px; font-weight: bold; text-decoration: none;}

#FAZContentLeft h2.RubrikenTitel {display: none;}
#subressortPager{display: none;}
.SortierFunktion { display:none;}
p.IndexTitel { display:none;}


/* altes CSS für den Bereich Verlag der FAZ online; NEUE DEIFINITIONEN(2012)*/

/* Modifikation für Formulare ( z.B.: Verlag/MehrUeberFAZ/BesuchFAZ/AnmeldPrivat)*/

.Community form.RegFrm input.Text300 { width: 300px; }
.Community form.RegFrm input.Text370,
 .Community form.RegFrm textarea.Text370 { width: 370px; }
.Community form.RegFrm input.Text64 { width: 64px; }
.Community form.RegFrm input.Text32 { width: 32px; }
.Community form.RegFrm .frmLabel300 { width: 300px; }
.Community form.RegFrm .frmLabel64 { width: 64px; }
.Community form p { font-family: Verdana, sans-serif; font-size: 11px; color: #333; margin: 13px 0 0px 0; }
.Community form p.Text600 { width: 600px; }
input.Text32,
input.Text64,
input.Text300,
textarea.Text300,
input.Text370,
textarea.Text370 { color: #999999; font-family:Verdana, sans-serif; font-size: 10px; height: 16px; line-height:16px; text-indent: 10px; }
.Community form input.Text32,
.Community form input.Text64,
.Community form input.Text300,
.Community form textarea.Text300,
input.Text370,
textarea.Text370 { border: 1px solid #CCCCCC; margin-bottom: 3px; }
/* WA für externe Links in der Nav */

  


/* WA für Rubrikentitel */

.RubrikenTitel,
form#subressortPager { display:none; }
/* für MarktplaetzeTeaser Box (z.B. Verlag/Anz/AnzServ)*/

.SammelTeaserBox .Rubrikenkopf.First { border-top: none; }
/* Für Links in zweispaltigen Subressort-TeaserTexten */  

.RubteaserKopf .RubteaserKopfText p a.RubteaserKopfTextLink { font-family: "Georgia  serif"; font-size: 14px; line-height: 19px; color:#011a3f; text-decoration: none; margin-bottom: 10px; }
/* ExternLinkSolo - Für externe Links im Text (Verlag_Anz_AnzServ_Schweiz) */

.ExternLinkSolo a { background-image:url("/polopoly_fs/1.1104327.1314085062!/image/3787510185.png"); background-repeat: no-repeat; font-family: "Georgia  serif"; font-size: 13px; line-height: 16px; color: #000000; text-decoration:none; }
/* BroschurenBox */

.BroschurenBox { margin-bottom: 15px; }
.BroschurenBoxTeaser { padding: 8px 0; border-top: dotted 1px#999999; }
.BroschurenBoxTeaser.First { border-top: none; }
.BroschurenBoxTeaser p.Headline { font-family: Georgia, serif; font-size: 13px; line-height: 16px; }
.BroschurenBoxTeaser p.Headline a { text-decoration: none; color:#000000; padding-right: 7px; }
.BroschurenBoxTeaser p.Headline a:hover { color: #0238A8; }
.BroschurenBoxTeaser p.Headline img { position: relative; top: 0; left: 5px; }
.BroschurenBoxTeaser .Uhrzeit { font-family: Verdana, sans-serif; font-size: 10px; color: #999999; margin-left: 7px; }
.BroschurenBox .ArchivBoxTeaser { padding: 10px 0; border-bottom:solid 1px #999999; }
.BroschurenBox .ArchivBoxTeaser img.left { margin-right: 10px; }
.BroschurenBox .ArchivBoxTeaser p { font-family: Verdana, sans-serif; font-size: 10px; line-height: 14px; color: #999999; }
.Broschuren h2.BroschurenTitel { font-family: Georgia, serif; font-size: 20px; font-weight: normal; color: #000000; margin-bottom:18px; }
/* Kontakt300_WirSindFuerSieDa (Anz_MediaDat_Reichweiten) */

.KommentarBox .First { border-top:none; }
/* Kontakt Tabellen Box (Anz_AnzServ_Kontakt)*/

.KontaktListeBox { margin: 12px 5px 0 5px; }
.KontaktListeBoxInner .KontaktTabelle { width:600px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
.KontaktTabellenBox { margin-bottom: 40px; width: 100%; }
.KontaktTabelle { width: 100%; border-collapse: collapse; }
.KontaktTabelle th { text-align: left; font-family: Verdana, sans-serif; font-size: 10px; font-weight: bold; color: #000000; }
.KontaktTabelle td { font-family: Verdana, sans-serif; font-size:11px; line-height: 18px; color: #000000; padding-right: 5px; padding-left: 10px; border: 1px dotted #999999; }
.KontaktTabelle tr td.FirstTd { width:250px; }
.KontaktTabelle a.ArrowLink { text-decoration: none; color: #000000; padding-right: 7px; background-position: right -1362px; }
.KontaktTabelle a.ArrowLink:hover { color: #0238A8; }
.KontaktTabellenKopf { background-color: #E4E4E4; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color:#000000; }
.KontaktTabellenKopf th { padding-left: 10px; padding-right: 5px; padding-bottom: 5px; padding-top: 5px; }
/* BeilagenTabellen*/

.ArtikelTabelle table.DevisenTabelle img { vertical-align: middle; }
/* VerlagsTabellen (Anzeigen-Subressorts)*/

.VerlagsListeBox { margin: 12px 5px 0 5px; }
.VerlagsListeBoxInner .VerlagsTabelle { width:600px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
.VerlagsTabelle { width: 100%; margin-left: 0px; caption-side:bottom; text-align: right; }
.VerlagsTabelle th { border: none; font-family: Verdana, sans-serif; font-size: 10px; font-weight: bold; color: #000000; }
.VerlagsTabelle td.VerlagsTH { border: none; font-family:Verdana, sans-serif; font-size: 10px; font-weight: bold; color:#000000; }
.VerlagsTabelle td { font-family: Verdana, sans-serif; font-size:11px; line-height: 18px; color: #000000; padding-right: 0px; border-top: 1px dotted #999999; }
.VerlagsTabelle caption { margin-top: 2px; text-align: right; font-family: Verdana, sans-serif; font-size: 10px; color: #999; }
.VerlagsTabelle tr td.FirstTd { width:250px; }
.VerlagsTabelle a.ArrowLink { text-decoration: none; color: #000000; padding-right: 7px; background-position: right -1362px; }
.VerlagsTabelle a.ArrowLink:hover { color: #0238A8; }
.VerlagsTabelle .ThBorderBottom { border-bottom:1px dotted #999999; }
/* MarktplaetzeBox */

.MarktplaetzeBox { margin-bottom: 15px; }
.MarktplaetzeBoxTeaser { padding: 8px 0; border-top: dotted 1px#999999; }
.MarktplaetzeBoxTeaser .First { border-top: none; }
.MarktplaetzeBoxTeaser p.Headline { font-family: Georgia, serif; font-size: 13px; line-height: 16px; }
.MarktplaetzeBoxTeaser p.Headline a { text-decoration: none; color:#000000; padding-right: 7px; }
.MarktplaetzeBoxTeaser p.Headline a:hover { color: #0238A8; }
.MarktplaetzeBoxTeaser p.Headline img { position: relative; top: 0; left: 5px; }
.MarktplaetzeBoxTeaser .Uhrzeit { font-family: Verdana, sans-serif; font-size: 10px; color: #999999; margin-left: 7px; }
.MarktplaetzeBox .ArchivBoxTeaser { padding: 10px 0; border-bottom:solid 1px #999999; }
.MarktplaetzeBox .ArchivBoxTeaser img.left { margin-right: 10px; }
.MarktplaetzeBox .ArchivBoxTeaser p { font-family: Verdana, sans-serif; font-size: 10px; line-height: 14px; color: #999999; }
.Marktplaetze h2.BroschurenTitel { font-family: Georgia, serif; font-size: 28px; font-weight: normal; color: #000000; margin-bottom:18px; }
/* Verlag_Anz_AnzServ_Schweiz */

.HeadlineExtra1 { font-family: Georgia, serif; font-size: 13px; line-height: 16px; color: #000000; }
/* für Mail-Adressen in Html*/

.Teaser300 p span.NoSpecialMail,
 .Teaser620 p span.NoSpecialMail { font-family: Verdana, sans-serif; font-size: 11px; line-height: 16px; color: #000000; }
.Teaser620 p span.NoSpecialMail a,
 .Teaser300 p span.NoSpecialMail a,
 .Teaser380 p span.NoSpecialMail a,
 .Teaser300 p.Copy a.NoSpecialMail { color: #011a	3f; text-decoration:none; }
/* ExternLink für Artikelbereich */

.ArtikelRelatedLinks ul.RelatedLinkBox li.RelatedLink.Extern { background-image: url("/img/f50_sprite_vert.gif"); background-repeat: no-repeat; background-position: left -1747px; margin: 5px 0; padding-left: 20px; }
/* VerlagsboxBuehne für Artikelbereich (MediaDat/InfoBroschüren) */

.Anzeige.VerlagsboxBuehne.VerlagNoMargin { margin: 0 0; width:600px; }
/* VerlagsboxBuehne für Artikelbereich (MehrÜberDieFAZ/Protrait) */

.Anzeige.TeaserPic { width: 600px; margin: 10px 0; }
.Anzeige.TeaserPic .AnzeigenKopf { border-top: solid 3px #FF8000; }
/* Teaser210 für Verlagsseiten  Ressortlayout*/

.Teaser210Verlag.First { border: none; padding-top: 6px; border-bottom: solid 1px #CCCCCC; font-family: Georgia, serif; font-size:16px; line-height: 22px; color: #000000; padding-right: 0; padding-bottom: 0px; padding-left: 5px; }
.Teaser210Verlag { border-top: solid 1px #CCCCCC; border-bottom:dotted 1px #999999; ; font-family: Georgia, serif; font-size: 16px; line-height: 22px; color: #000000; padding-top: 12px; padding-right:0; padding-bottom: 0px; padding-left: 5px; }
.Teaser210Verlag a,
.Teaser210Verlag a span { color: #000000; text-decoration: none; }
.Teaser300.Top { padding-top: 0; border-top: none; }
/* Rubriken-Ebene */

.Teaser300.Top a.TeaserHeadLink { margin-top: 5px; }
/*

  .Teaser300.Top span.Headline { font-family: Georgia,serif; font-size: 25px; line-height: 27px; color: #000000; margin: 4px 0; }

  */

.Teaser380.Top a span.Headline { font-family: Georgia, serif; font-size: 25px; margin: 4px 0; }

/* Für alle TeaserBoxen in der Marginalspalte  für den Bereich /Verlag/... */
.MarginalBox { margin-bottom: 40px; }
.MarginalBoxTeaser { float: left; width: 290px; margin: 15px 5px20px 0; }
.MarginalBoxTeaser .Headline { font-family: Verdana, sans-serif; font-size: 12px; line-height: 16px; font-weight: bold; }
.MarginalBoxTeaser .Headline a { color: #000000; text-decoration:none; }
.MarginalBoxTeaser .Headline a:hover { color: #0238A8; }
.MarginalBoxTeaser .Autor { font-family: Verdana, sans-serif; font-size: 10px; color: #999999; text-decoration: none; }
.MarginalBoxTeaser span.SocialMediaStatus { margin-left: 5px; white-space: nowrap; font-family: Verdana, sans-serif; font-size: 10px; color: #999999; }
.MarginalBoxTeaser ul.RelatedLinkBox { margin: 16px 0 0 10px; list-style: none; }
.MarginalBoxTeaser ul.RelatedLinkBox li.RelatedLink { margin: 5px 0; font-family: Georgia, serif; font-size: 13px; line-height: 16px; color: #000000; }
.MarginalBoxTeaser ul.RelatedLinkBox li.RelatedLink a { color:#000000; text-decoration: none; }
.MarginalBoxTeaser ul.RelatedLinkBox li.RelatedLink a:hover { color:#0238A8; }
.MarginalBoxTeaser ul.RelatedLinkBox li.RelatedLink img { position:relative; top: 0; left: 7px; }
.MarginalBoxTeaser p.Copy { font-family: Verdana, sans-serif; font-size: 11px; line-height: 16px; color: #434343; }
.MarginalBoxTeaser p.Copy a { color: #434343; text-decoration:none; cursor: pointer; }

/* Für Teaser Bilder 80x80 in der Marginalspalte (z.B. Urlaubsspende300*/
.MarginalBoxTeaser .MarginalBild img { float: left; margin-left:0px; margin-right: 10px; }
.Teaser300 img.TeaserbildPresse { float: left; width: 80px; margin-top: 0; margin-right: 0; margin-bottom: 10px; margin-left: 0px; padding-right: 10px; } /* 80er Bild rechts */

/* Verlagsboxen*/
  .VerlagsboxTeaser { float:left; border: solid 1px #CCC; padding:5px; margin-top:9px; margin-bottom:9px; font-family: Verdana, sans-serif; line-height: 16px; }
.VerlagsboxTeaser p.Headline { font-size: 12px; font-weight: bold; color:black; }
.VerlagsboxTeaser p.Headline a { text-decoration:none; color:black; }
.VerlagsboxTeaser p.Headline a:hover { color: #0238A8; }
.VerlagsboxTeaser p.Copy { padding: 5px 0px; font-size: 11px; color: #434343; }
.VerlagsboxTeaser form.RegFrm { padding-top:10px; padding-bottom:5px; }
.VerlagsboxTeaser form.RegFrm input.VBtext { height:16px; border:1px solid #CCC; margin-right:3px; text-indent:5px; font-family: Verdana, sans-serif; font-size: 9px; color: #CCC; }
.VerlagsboxTeaser form.RegFrm input.VBtextButton { height:18px; font-size: 9px; line-height:10px; font-weight: bold; color: black; text-decoration: none; border: solid 1px #BBB; background: url(/img/frm_btn_submit_bgnd.gif) center center repeat-x; cursor: pointer; }
.VerlagsboxTeaser .MediaLink a img.Teaserbild { width:80px; height:80px; margin:0px 0px 0px 5px; }


/* Änderungen von 007 */

a.MetaLink { color: #011a3f !important; } 
a.Metalink:hover {color: #0238A8 !important;} 
.MetaNav #loginbox {color: #011a3f !important;} 
.MetaNav a#logoutLink {color: #011a3f !important;} 
a.TeaserHeadLink span.Headline.LinkMehr  { background: url(https://www.faz.net/img/f50_sprite_verlag.gif); background-repeat: no-repeat; background-position: right 3px !important; background-position-x: 100%; background-position-y: 3px; padding-right: 7px;}

.MediaBoxTeaserThema a.TeaserHeadLink:hover * { color: #0238A8 !important; } 
.ArtikelRelatedLinks ul.RelatedLinkBox li.RelatedLink a:hover,
.FAZArtikelText ul.RelatedLinkBox li.RelatedLink a:hover, 
.FAZArtikelProContra ul.RelatedLinkBox li.RelatedLink a:hover { color: #0238A8 !important; } 

.Breadcrumbs ul li a.NavStep:hover,
.Breadcrumbs h1 a:hover { color: #0238A8 !important; }

#RessortNavInner ul li a:hover,
#RessortNavInner ul li a.Selected { text-decoration: none; color: #FFFFFF; background: #333333; }

.VerlagsTabelle a.ArrowLink:hover { color: #0238A8 important!; }
a.ArrowLink  { background: url(https://www.faz.net/img/f50_sprite_verlag.gif); background-repeat: no-repeat; background-position: right 3px !important; background-position-x: 100%; background-position-y: 3px; padding-right: 7px;}

a.TeaserInRondell span.Headline.LinkMehr  { background: url(https://www.faz.net/img/f50_sprite_verlag.gif) !important; background-repeat: no-repeat; background-position: right 3px !important; background-position-x: 100%; background-position-y: 3px; padding-right: 7px;}

/*
#nav li ul li a:hover,
#nav li li.serviceLink.ASV a:hover { color: #0238A8 !important; background: #FFFFFF; }
#nav li li.lastBefSrv { border-bottom: solid 1px #CCC !important; font: 14px Georgia normal !important; }
li ul li.serviceLink { font-family: Georgia !important;  font-size: 14px !important; font-weight:normal !important; }
*/

/* Änderungen 07.08.2014 */
.HeaderMiddleCenter .themenBild {left:0px;bottom:0;margin:0;}
#FAZHeaderNeu.Thema .HeaderMiddleCenter {margin:0 !important;}
.HeaderMiddleLeft, .HeaderMiddleCenter {height:100px}
.Date {display:none;}
#AreaNavi{	max-width: 500px; }